閱讀: 228|回覆: 0

傳聞Google將強迫OEM使用最新版Android OS [複製連結]

Rank: 9Rank: 9Rank: 9

發表
3191
註冊時間
2008-1-30

管理員

發表於 2014-2-12 17:02:11 |顯示全部樓層
傳聞Google將強迫OEM使用最新版Android OS
文/林妍溱 2014-02-12
                       
報導指出,未來每個Android平台版本都將有「GMS核准期」,一般在下一版Android正式公開釋出之後9個月就會關閉。依據Google每半年一版的頻率來計算,最新Android版推出時,業者最多只能取得2代版本的裝置認證。

根據Android Police報導,開始有裝置製造夥伴接獲Google Android部門的說明訊息,顯示未來OEM業者在推出新裝置時可能必需搭載最新版的Android作業系統。

Android Police引述Google給廠商的訊息指出,從2014年2月起,Google不再針對搭載舊平台版本的新Android 產品發給認證。每個平台版本都將有「GMS核准期」(GMS approval window),一般在下一版Android正式公開釋出之後9個月就會關閉。

GMS是Google Mobile Services的縮寫,也就是搭載在Android裝置上的Google服務,這也是Android平台大受歡迎的主要元素。這些服務包含了Google Search、Chrome、Google Maps、Google+、YouTube與Google Play等。

其中執行Android 4.1以下版本,包括代號為Gingerbread、Honeycomb、Ice Cream Sandwich的裝置認證有效期已在2月1日截止,之後Google將不再接受4.1版以下的GMS認證,意謂廠商的裝置必須搭載Android 4.2以上的版本。4月24日之後只認證4.3以上版本。7月31日之後認證底限版本為4.4版本。Android 4.1-4.3皆為代號為Jelly Bean的上一代作業系統版本。也就是說,今年8月1日之後,所有裝置出貨時都必須執行代號KitKat的Android 4.4才能跑Google項Apps。

該報導指出,過去並沒有這項規定,該規定是最近才有的。依據Google一年推出二個Android版本,每半年一版的頻率來計算,最新Android版推出時,業者最多只能取得2代版本的裝置認證。

不過Google也表示,會對已核准的現有產品發給新版號,使已經取得認證的產品在認證期關閉之後還是可以推出。(編譯/林妍溱)

http://www.ithome.com.tw/itadm/article.php?c=85148
← 按讚加入粉絲團!
您需要登入後才可以回覆 登入 | 立即註冊 |

bottom

聯繫我們|手機版|就是酷資訊網 |

GMT+8, 2016-12-5 18:30 , Processed in 0.024905 second(s), 12 queries , Gzip On.

Powered by Discuz!
© 2008-2013 JustCool Inc.

回頂部